@font-face {
  font-family: 'Google Sans';
  src: url(../fonts/GoogleSans-Regular.ttf);
}

@font-face {
    font-family: 'Google Sans';
    src: url(../fonts/GoogleSans-Bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: 'Google Sans';
    src: url(../fonts/GoogleSans-BoldItalic.ttf);
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Google Sans';
    src: url(../fonts/GoogleSans-Italic.ttf);
    font-style: italic;
}

@font-face {
    font-family: 'Google Sans';
    src: url(../fonts/GoogleSans-Medium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: 'Google Sans';
    src: url(../fonts/GoogleSans-MediumItalic.ttf);
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Google Sans Display';
    src: url(../fonts/GoogleSansDisplay-Regular.ttf);
  }
  
  @font-face {
      font-family: 'Google Sans Display';
      src: url(../fonts/GoogleSansDisplay-Bold.ttf);
      font-weight: bold;
  }
  
  @font-face {
      font-family: 'Google Sans Display';
      src: url(../fonts/GoogleSansDisplay-BoldItalic.ttf);
      font-weight: bold;
      font-style: italic;
  }
  
  @font-face {
      font-family: 'Google Sans Display';
      src: url(../fonts/GoogleSansDisplay-Italic.ttf);
      font-style: italic;
  }
  
  @font-face {
      font-family: 'Google Sans Display';
      src: url(../fonts/GoogleSansDisplay-Medium.ttf);
      font-weight: 500;
  }
  
  @font-face {
      font-family: 'Google Sans Display';
      src: url(../fonts/GoogleSansDisplay-MediumItalic.ttf);
      font-weight: 500;
      font-style: italic;
  }